Content / REST API
Refresh content watch
Run one bounded LinkedIn topic watch refresh now.
POST /api/v1/content/discover/watches/{watchId}/refreshDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
watchIdRequired · string- See the input schema for this field.
curl -X POST "https://app.pipeline.help/api/v1/content/discover/watches/00000000-0000-4000-8000-000000000000/refresh" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string"
},
"watchId": {
"type": "string"
}
},
"required": [
"watchId"
]
}